/** Color */
// Main
$main: #046db6;

// Main-gradient
$main-gradient: linear-gradient(102.7deg, #8ccefc 0%, #046db6 100%);

// background
$background: gba(55, 92, 166, 0.1);

// Secondary
$secondary: #fd832c;

// Warning
$warning: #e1341c;

/** Gray Scale */
// White
$white: #fff;

// Black
$black: #000;

// 100
$gray-100: #fafafa;

// 200
$gray-200: #efefef;

// 300
$gray-300: #e5e5e5;

// 400
$gray-400: #ccc;

// 500
$gray-500: #b2b2b2;

// 600
$gray-600: #999;

// 700
$gray-700: #666;

// 800
$gray-800: #333;

// 900
$gray-900: #111;
